@font-face {
  font-family: 'FintechFusion';
  src: url('../fonts/fintech-fusion-font/fintech-fusion/FintechFusion-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FintechFusion';
  src: url('../fonts/fintech-fusion-font/fintech-fusion/FintechFusion-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FintechFusion';
  src: url('../fonts/fintech-fusion-font/fintech-fusion/FintechFusion-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FintechFusion';
  src: url('../fonts/fintech-fusion-font/fintech-fusion/FintechFusion-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FintechMono';
  src: url('../fonts/fintech-fusion-font/fintech-mono/FintechMono-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FintechMono';
  src: url('../fonts/fintech-fusion-font/fintech-mono/FintechMono-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FintechMono';
  src: url('../fonts/fintech-fusion-font/fintech-mono/FintechMono-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FintechMono';
  src: url('../fonts/fintech-fusion-font/fintech-mono/FintechMono-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}